<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1886-06-13 19:06:32.00 GD 00h44'59.88" E 48d02'48.40" N</id>
<person>
<lastname>Louis 2 mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1886-06-13 19:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1886-06-13 19:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1886-06-13 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1886-06-13 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Haute-Bavière</county>
<city></city>
<longitude>00h44'59.88" E</longitude>
<latitude> 48d02'48.40" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavière</state>
<country>Allemagne</country>
</horoscope>
